/*	Site: Vinegar Power, Theme 6
	Author: Ricky Bosch;
*/

/* Other Edits */

body {
	margin: 0;
	padding: 0;
	font-family: "Open Sans", arial;
	background-color: white;
}

a {
	color: #ff6600;
}

.test-wrapper {
	position: relative;
	height: 100px;
}

.testimonial {
	position: absolute;
	width: 750px;
}

input {
	width: 100%;
	font-family: inherit;
}

textarea {
	width: 100%;
	font-family: inherit;
}

h1 {
	margin-top: 0;
}

hr {
	clear: both;
}

.prodimages {
	float: left;
	padding: 4px;
}

.prodimages img {
	width: 170px;
	height: 227px;
}

div.unite_gallery .rtg-categories > li > a {
	background-color: #cd3301;
}

/* Header Edits */

#header-wrapper {
	width: 100%;
	height: 205px;
	font-size: 15px;
	background-color: black;
}

.header-actual {
	width: 900px;
	clear: both;
	margin: 0 auto;
}

.header-left {
	float: left;
	width: 350px;
}

.header-right {
	float: left;
	width: 550px;
	color: white;
	text-align: right;
}

.logo p {
	margin: 0;
}

.mainmenu {
	width: 1030px;
	background-color: #cd3301;
	margin: 0 auto;
	height: 40px;
	text-align: center;
}

.mainmenu ul {
	margin: 0;
	height: 40px;
	list-style: none;
	padding: 0;
}

.mainmenu li {
	float: left;
	height: 40px;
	line-height: 40px;
	margin-left: 42px;
}

.mainmenu a {
	text-align: center;
	text-decoration: none;
	display: block;
	padding: 0 13px;
	height: 40px;
	line-height: 40px;
	color: white;
}

.mainmenu a:hover {
	background-color: #e93900;
}

.mainmenu .selected a {
	color: black;
}

.mainmenu .parent ul{
	display: none;
	z-index: 1000;
	position: absolute;
	height: auto;
	background-color: #cd3301;
}

.mainmenu .parent li {
	float: left;
	clear: both;
	width: auto;
	margin: 0;
}

.mainmenu .parent ul a {
	width: 170px;
}

.mainmenu .parent:hover ul{
	display: block;
}

/* Slideshow Edits */

#slideshow-wrapper {
	width: 100%;
	height: 215px;
	position: relative;
	clear: both;
}

.slideshow-actual {
	width: 900px;
	height: 215px;
	margin: 0 auto;
}

.slideshow {
	position: absolute;
	top: -43px;
	background-color: #cd3301;
	height: 250px;
	width: 900px;
}

.slideshow h1 {
	float: left;
	width: 450px;
}

.slideshow li:first-child img {
	display: block!important;
}

.slideshow img {
	float: right;
	position: absolute;
	display: none;
	right: 0;
	top: 0;
	width: 450px;
}

.slide-actual {
	float: left;
	width: 450px;
}

.slide-actual ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.slide-actual a {
	display: block;
	font-size: 17px;
	padding: 15px 20px;
	color: white;
	text-decoration: none;
}

.slide-actual a:hover {
	background-color: #e93900;
}

.customitemslide {
	position: absolute;
}

/* Body Edits */

#body-wrapper {
	width: 100%;
}

.body-actual {
	width: 900px;
	margin: 0 auto;
}

.body-left {
	width: 650px;
	float: left;
}

.body-right {
	width: 250px;
	padding-top: 30px;
	float: left;
}

.sidebar1 {
	position: relative;
	height: 350px;
}

.body {
	width: 100%;
}

/* Footer Edits */

#footer-wrapper {
	width: 100%;
	height: 100px;
	padding-top: 1px;
	color: white;
	background-color: #cd3301;
	text-align: center;
	clear: both;
}
.footer-actual { width: 900px; margin: 0 auto;}

/*Social Buttons*/
.social {
	position: fixed;
	left: 0;
	bottom: 10vh;
	height: 250px;
	padding: 5px 0;
	width: 50px;
	background: #cd3301;
	z-index: 1399;
	transition: .5s;
}
.social p {
	margin: 0;
	height: 50px;
	overflow: hidden;
	transition: 0.3s;
	cursor: pointer;
}
.social p:hover { background-color: #e93900;}
.social i {
	line-height: 50px;
	width: 48px;
	text-align: center;
	font-size: 25px;
	padding: 0 0 0 2px;
	transition: .3s;
}
.socialclose .social { left: -50px;}
.social i:hover {color: #eee;}
@media (max-width: 999px) { .social { display: none;}}
